html,
body {
    height: 100%;
    color: rgba(0, 0, 0, 0.87);
    background: #edeef0;
    font-size: 14px;
}

a,h1, h2, h3 {
    color: #009688;
}

h1, .h1 {
    font-size: 30px;
}
h2, .h2 {
    font-size: 24px;
}
h3, .h3 {
    font-size: 18px;
}
.margin-none {
    margin: 0;
}
.margin-top-none {
    margin-top: 0;
}
.margin-bottom-none {
    margin-bottom: 0;
}
p {
    line-height: 1.5em;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    /*padding: 0 0 60px;*/
}

img {
    border-radius: 3px;
    max-width: 100%;
    height: auto;
}

.wrap > .container {
    padding: 10px 15px 70px;
    margin-top: 70px;
    margin-bottom: 100px;
    border-radius: 3px;
}
.container {
    max-width: 1200px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    width: 100%
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #a5a5a5;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.required label:after {
    content: " *";
    color: #c55;
}



/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.navbar-inverse,
.btn-primary,
.footer,
.navbar-inverse .btn-link {
    background: #009688;
    border: none;
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-brand {
    color: #FFFFFF;
}

.navbar {
    border: 0px solid transparent;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active:hover {
    background-color: #007065;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #d5d5d5;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #007065;
}

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a,a:hover, a:focus {
    color: #007065;
    text-decoration: none;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #007065;
}

.btn-none {
    color: #009688;
}

.btn-none:hover {
    color: #007065;
}

.btn-none:active {
    color: #007065;
    box-shadow: none;
}
.btn-success {
    background-color: #009688;
    border-color: #009688
}
.btn-success:hover, .btn-success:active {
    background-color: #00ac9e !important;
    border-color: #009688 !important;
}

.btn-default,
.btn-default:hover,
.btn-default:active:hover {
    color: #687276;
    background-color: #edeef0;
    border-color: #edeef0;
    box-shadow:none;
}

.form-group.search {
    padding-top: 25px;
}

.index-search {
    padding: 10px 0 20px 0px;
}

.menu-content {
    line-height: normal;
    padding: 0;
    margin-bottom: 50px;
    border-bottom: #e5e5e5 solid 1px;
    padding-bottom: 30px;
    width: 100%;
}
.menu-content > li {
    display: inline;
    /*padding: 0 30px;*/
}

.menu-content>li>a {
    padding: 0 30px;
    color: #a5a5a5;
}

.menu-content>li.active{
    border-bottom: 2px solid #009688;
    padding-bottom:30px
}

.menu-content>li>a:hover,.menu-content>li>a:focus {
    padding-bottom:30px;
    color: #009688;
}

.menu-content>li.active>a{
    color: #009688;
}

.menu-content>li.active>a{
    color: #009688;
}
.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    margin-bottom: 20px;
    width: 100%;
    padding: 20px;
}
.box.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}
.box-menu {
    line-height: normal;
    padding: 30px 0 30px 0;
    border-bottom: #e5e5e5 solid 1px;
    width: 100%;
    margin-top: -12px;
    margin-bottom: 20px;
}
.box-menu.header {
    margin-bottom: 0;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
}
.box-menu.border-top {
    border-top: #e5e5e5 solid 1px;
    margin-top: 10px;
}
.box-menu > li {
    display: inline;
}
.box-menu>li>a {
    padding: 0 30px;
    color: #a5a5a5;
}
.box-menu>li.active{
    border-bottom: 2px solid #009688;
    padding-bottom:30px
}
.box-menu>li>a:hover,
.menu-content>li>a:focus {
    padding-bottom:30px;
    color: #009688;
}
.box-menu>li.active>a,
.box-menu>li.active>a{
    color: #009688;
}
.box-header {
    margin-bottom: 20px;
}
h1.content-title {
    font-size: 28px;
    line-height: normal;
    margin-top: 0;
    font-weight: 400;
    position: relative;
    border-bottom: #e5e5e5 solid 1px;
    padding-bottom: 25px;
}

h1.content-title:before {
    background: #009688;
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 2px;
    width: 68px;
}
.box-header > .actions {
    float: right;
}
.box-body {
}

.box-content {
    border-radius: 2px;
    margin-top: 20px;
    padding: 20px;
    margin-bottom: 30px;
    background: white;
}

.text-header {
    margin-bottom: 25px;
}

.text-info {
    color: #009688;
}
.text-header {
    line-height: 2em;
}
.back-url {
    padding: 10px 0;
    width: 100px;
    position: relative;
}
.back-url > a {
    /*font-size: 15px;*/
}
.back-url > a > i {
    /*font-size: 16px;*/
    padding-right: 3px;
}

/* Ul Right Menu */
ul.right-menu {
    list-style: none;
    margin: -20px;
    padding: 10px 0 ;
}
ul.right-menu > li.active > a {
    color: #009688;
    background-color: #f6f9fb;
    border-left: 2px solid #009688;
}
ul.right-menu > li > a {
    color: #828282;
    font-weight: 400;
    border-left: 2px solid #fff;
    position: relative;
    display: block;
    padding: 10px 15px;
}
ul.right-menu > li > a:hover {
    color: #009688;
}

/* Таблицы */
table {width: 100%; border-collapse: collapse;}
table td {border: 1px  solid #606161;; padding: 12px 16px;}
table thead tr {font-weight: bold; border: 1px solid #606161;}
table tr {border: 1px  solid #606161;}







